.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.disabled {cursor:not-allowed;opacity:.5;}
.disabled:hover {background:none;}

canvas{
  display:block;
  vertical-align:bottom;
}


#particles-js{
    position:absolute;
    z-index:2;
    top:0; left:0;
    width: 100%;
    height: 100%;
}

#particles-section {
    position:relative;
    padding:100px 30px;
    background-color:#00866c;
/*    background:-webkit-linear-gradient(336.339deg, rgba(150, 12, 34,1) 5.34765625%,rgba(150, 12, 34,1) 7.868381076388889%,rgba(100, 8, 23,1) 98.42057291666666%) #960c22;
    background:-o-linear-gradient(336.339deg, rgba(150, 12, 34,1) 5.34765625%,rgba(150, 12, 34,1) 7.868381076388889%,rgba(100, 8, 23,1) 98.42057291666666%) #960c22;
    background:linear-gradient(113.66132735933388deg, rgba(150, 12, 34,1) 5.34765625%,rgba(150, 12, 34,1) 7.868381076388889%,rgba(100, 8, 23,1) 98.42057291666666%) #960c22
    */} 

#particles-section h2 {
    color:#fff9d9;
    font-size:160px;
    text-align:center;
    position:relative;
    margin-bottom:0;
    z-index:1;}
    
#particles-section p {
    text-align:center; color:#fff9d9;
    
}

#particles-section > .container {
    padding:0; max-width:100%
    
}


@media (max-width:600px){
  #particles-section h2 {
      font-size:120px;
      
  }  
}

#sff-calendar {
    padding-bottom:5rem;
}
 #grid-calendar li {
    padding:0;
    margin-bottom:0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-color:#f5f5f5;
    border: 1px solid #FFF;
    overflow:hidden
}
 .square {
    position: relative;
    width: 100%;
/*    background-color: rgba(200, 16, 46, .2); */
    -webkit-transition:.1s;
    -o-transition:.1s;
    transition:.1s;
}
 .square:after {
     content: "";
     display: block;
     padding-bottom: 100%;
}


 #grid-calendar li:hover .square,
 #grid-calendar li:focus .square {
    background-color: rgba(200, 16, 46, .95);
}

/*REMOVES BG COLOR FOR SOLID BLOCK HOVERS*/
 #grid-calendar li.solid-color:hover .square,
 #grid-calendar li.solid-color:focus .square {
    background:none;
}


/*SOLID COLOR BLOCKS WITH NO BACKGROUND IMAGE*/

 .solid-color .content .title,
 .solid-color .content p {
   color:#FFF !important;
}
 .solid-color .content .title {
   background: none;
}

/*DIV THAT HOLDS EVENT TEXT*/

 .content {
    position: absolute;
    top: 45px;
    right: 45px;
    bottom: 45px;
    left: 45px;
    z-index:20;
	-webkit-transition:.2s;
	-o-transition:.2s;
	transition:.2s;
}

 #grid-calendar li:hover .content,
 #grid-calendar li:focus .content {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

 .content p {
    text-align:center;
    position: absolute;
    top: 50%;
    width:100%;
    -ms-transform: translateY(-50%);
    -webkit-transform:translateY(-50%);
	transform: translateY(-50%);
    margin:0
}

.content .date,
.content .time-location {
	opacity:0; font-weight:500; display:block; -webkit-transition:.1s; -o-transition:.1s; transition:.1s; color:#fff;
	}

.content .title {
    font:30px 'Milo', sans-serif;
    line-height:1 !important;
    text-transform:uppercase;
    width: 100%;
    text-align:center;
    color:#54585a;
    opacity:1;
    -webkit-transition:.1s;
    -o-transition:.1s;
    transition:.1s;
    margin:0 !important;
	background-color: #fffefb;}
	

/*MAKES EVENT DETAILS VISIBLE ON HOVER*/

 #grid-calendar li:hover .content .date,
 #grid-calendar li:hover .content .time-location,
 #grid-calendar li:focus .content .date,
 #grid-calendar li:focus .content .time-location {
	opacity:1;
}

/*REMOVES WHITE BACKGROUND OF TITLE ON HOVER*/

 #grid-calendar li:hover .content .title,
 #grid-calendar li:focus .content .title {
 	background:none;
 	color: #FFF;
 }

 #grid-calendar li:hover .content p,
 #grid-calendar li:focus .content p {
    opacity:1;
    font-weight: 500;
    font-style: italic;
}

 .solid-color.red {
 	 background:-webkit-linear-gradient(192.9534338487747deg, rgba(200, 16, 46,1) 3.8804004214963115%,rgba(199, 15, 45,1) 3.8804004214963115%,rgba(150, 12, 34,1) 89.5495258166491%) #960c22;
	 background:-o-linear-gradient(192.9534338487747deg, rgba(200, 16, 46,1) 3.8804004214963115%,rgba(199, 15, 45,1) 3.8804004214963115%,rgba(150, 12, 34,1) 89.5495258166491%) #960c22;
	 background:-webkit-linear-gradient(257.047deg, rgba(200, 16, 46,1) 3.8804004214963115%,rgba(199, 15, 45,1) 3.8804004214963115%,rgba(150, 12, 34,1) 89.5495258166491%) #960c22;
	 background:-o-linear-gradient(257.047deg, rgba(200, 16, 46,1) 3.8804004214963115%,rgba(199, 15, 45,1) 3.8804004214963115%,rgba(150, 12, 34,1) 89.5495258166491%) #960c22;
	 background:linear-gradient(192.9534338487747deg, rgba(200, 16, 46,1) 3.8804004214963115%,rgba(199, 15, 45,1) 3.8804004214963115%,rgba(150, 12, 34,1) 89.5495258166491%) #960c22;

}
 .solid-color.gold {
	 background:-webkit-linear-gradient(192.9534338487747deg, rgba(246, 190, 0,1) 3.8804004214963115%,rgba(245, 189, 0,1) 3.8804004214963115%,rgba(216, 155, 0,1) 89.5495258166491%) #d89b00;
	 background:-o-linear-gradient(192.9534338487747deg, rgba(246, 190, 0,1) 3.8804004214963115%,rgba(245, 189, 0,1) 3.8804004214963115%,rgba(216, 155, 0,1) 89.5495258166491%) #d89b00;
	 background:-webkit-linear-gradient(257.047deg, rgba(246, 190, 0,1) 3.8804004214963115%,rgba(245, 189, 0,1) 3.8804004214963115%,rgba(216, 155, 0,1) 89.5495258166491%) #d89b00;
	 background:-o-linear-gradient(257.047deg, rgba(246, 190, 0,1) 3.8804004214963115%,rgba(245, 189, 0,1) 3.8804004214963115%,rgba(216, 155, 0,1) 89.5495258166491%) #d89b00;
	 background:linear-gradient(192.9534338487747deg, rgba(246, 190, 0,1) 3.8804004214963115%,rgba(245, 189, 0,1) 3.8804004214963115%,rgba(216, 155, 0,1) 89.5495258166491%) #d89b00;
}

 .solid-color.teal {
background: #00b388; /* Old Browsers */
background: -webkit-linear-gradient(top right,#00b388,#00866c); /*Safari 5.1-6*/
background: -o-linear-gradient(top right,#00b388,#00866c); /*Opera 11.1-12*/
background: -moz-linear-gradient(top right,#00b388,#00866c); /*Fx 3.6-15*/
background: linear-gradient(top right, #00b388, #00866c); /*Standard*/
}

/*DATE SELECTION*/

 #date-anchor-links {
    list-style:none;
    padding:0;
    text-align: center;
}
 #date-anchor-links li {
    display:inline-block;
    margin-right:-6px;
    height: 41px;
}
 #date-anchor-links li a {
    padding: 10px 15px;
    background-color: #ffff;
    color:#54585a;
    border: 1px solid #e9e9e9;
    -webkit-transition:.2s;
    -o-transition:.2s;
    transition:.2s;
}
 #date-anchor-links li a:hover {
    background-color:#e9e9e9;
    color:#54585a;
}